@charset "UTF-8";

.button.add_to_cart_button { color: #ffffff!important; }

body .left-sidebar, body .right-sidebar { padding: 20px 30px 30px 30px!important; }

.podcast_feed { padding-left: 0!important; list-style: none!important; overflow: hidden!important; }

.widget img.podcast_image {
    display: block!important;
    width: 100%!important;
    margin-right: 0!important;
}

.widget .podcast_player .mejs-container { margin-right: 0!important; width: 100%!important; }

#author-bio-box h3 {
    font-family: 'Open Sans Condensed';
    font-size: 21px;
}

#author-bio-box .bio-description { font-style: italic; font-size: 13px; }

#author-bio-box {
    padding: 30px 50px 25px 50px!important;
    line-height: 1.75;
    margin-bottom: 40px!important;
    border: 0!important;
    background-color: #f3f3f3!important;
    border-radius: 8px;
}

h3.widget-title {
    font-size: 1.25rem;
}

/* CUSTOM FILTER */
body .filter-count-3 { margin-right: 3%; width: 30%; }
body .beautiful-taxonomy-filters-select-wrap { width: 70%; display: inline-block; margin-bottom: 18px; }
body .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-label {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}
body span.selection { font-size: 14px; }
.select2-selection--single {
    padding-bottom: 35px;
    padding-top: 8px;
    padding-left: 5px;
}
body .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 43px;
    width: 30px;
}
body .beautiful-taxonomy-filters-button {
    vertical-align: top;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 13px;
    padding-top: 12px;
    padding-bottom: 12px;
	padding-left: 5px;
    padding-right: 5px;    
    background-color: #9f7b03;
    width: 15%;
}
body .beautiful-taxonomy-filters {
    border-bottom: 0;
    background-color: transparent;
    margin: 0 0 10px 0;
    padding: 11px 30px;
    border-radius: 5px;
}
.post-filter-content {
    background-color: #f4f4f4;
    padding-top: 10px;
}

body .beautiful-taxonomy-filters .beautiful-taxonomy-filters-clear-all {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    width: 13%;
    vertical-align: top;
    margin: 34px 0 0 0;
    padding-left: 25px;
}

@media (max-width: 991px) {
	/* Search Filter */
	body .beautiful-taxonomy-filters-select-wrap { width: 100%; display: block;	}
	body .filter-count-3 { margin-right: 0; width: 100%; display: block; margin-bottom: 0; }	
	body .select2-container { margin: 0 0 12px 0; width: 100%; }
	body .beautiful-taxonomy-filters-button { width: 100%; display: block; margin-top: 0; }
	body .beautiful-taxonomy-filters .beautiful-taxonomy-filters-clear-all {
	    width: 100%;
	    margin: 20px 0 0 0;
	    padding-left: 0;
	    text-align: center;
	}	
}

body .footer {
    background: #222021 url(../img/bg@2x.jpg) no-repeat center 450px fixed!important;
    background-size: 1639px auto!important;
}